/* liferay overwite aui & base .css */
html, body {
  height: 100%; }

body {
  font-size: 1.4rem;
  font-family: sans-serif;
  color: #444444;
  background-color: #f1f2f7; }

div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  padding: 0;
  border: 0;
  font: inherit;
  list-style: none; }

/*  Basic Layout Styles
............................................*/
p {
  margin-top: 0;
  line-height: 22px;
  margin: 0 0 8px;
  color: #5a5a5a; }

strong {
  font-weight: 700; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

h1 {
  font-family: 'ciscosansttextralight', serif;
  line-height: 44px;
  margin: 0 0 22px 0;
  font-size: 33px; }

h2 {
  font-family: 'ciscosansttextralight', serif;
  font-size: 25px;
  font-weight: 300;
  line-height: 42px;
  margin: 0 0 22px 0; }

h3 {
  font-family: 'ciscosansttextralight', serif;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.5;
  margin-top: 6px; }

h4 {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 24px;
  margin: 0; }

h5 {
  font-size: 14px;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 18px;
  margin: 0 0 14px 0; }

h6 {
  font-size: 12px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 18px;
  margin: 0 0 14px 0; }

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
  font-size: 14px;
  color: #999;
  position: absolute;
  right: 0;
  bottom: 5px; }

